Installation SPPLUS - Virtuemart 2.0.0

Réduire
X
  • Filtrer
  • Heure
  • Afficher
Tout effacer
nouveaux messages

  • Installation SPPLUS - Virtuemart 2.0.0

    Bonjour,

    Tout nouveau dans la création/gestion de site et de boutique en ligne, j'utilise Joomla 1.5.23 et virtuemart 2.0.0
    J'essaye depuis quelques temps à paramétrer un mode de paiement avec le kit SPPLUS de la Caisse d'Epargne (la personne pour qui je fais ce site veut absolument ce mode de paiement). Nous avons donc bien reçu les kits, les logins...
    Je pense avoir suivi tous les tutoriels (documentation d'installation, forums sur internet, site alatak...) et lors de la création d'un nouveau moyen de paiement sur virtuemart, impossible d'avoir les champs correctement remplis.

    Voici une copie écran :

    Cliquez sur l'image pour l'afficher en taille normale

Nom : paiementvirtuemart2.jpg 
Affichages : 1 
Taille : 109,7 Ko 
ID : 1814946

    SPPLUS est-il compatible avec virtuemart 2.0.0 ? Ou faut-il (re)passer à la version précédente ? (Je n'ai pas trouvé de copies écran et/ou tutoriel pour cette version de virtuemart).
    Ou aurai-je oublié quelque chose lors de l'envoi des fichiers sur le FTP ?

    Merci pour vos réponses, parce que depuis le temps que je suis dessus, je commence à désespérer

  • #2
    Re : Installation SPPLUS - Virtuemart 2.0.0

    Bonjour,

    Depuis décembre 2011 les nouveaux clients SPPLUS s'appuie désormais sur la plateforme de paiement de lyra Network, connue sous le nom SYSTEMPAY pour Banques populaires et caisse d'épargne ou PAYZEN pour tous les autres clients souhaitant utiliser la plateforme de paiement.

    Concernant Virtuemart , Lyra Network a développé les modules de paiement pour la plateforme SYSTEMPAY ( paiement simple et paiement en plusieurs fois.)

    Les modules proposés sur le site https://paiement.systempay.fr//html/contributions.html ne concernent pas la version virtuemart 2 et ne sont donc pas compatibles.

    Lyra Network a travaillé avec Valérie ( Alatak ) sur le module de paiement Systempay et Payzen sur virtuemart 2.
    Le module est en cours de recette , il n'est pas encore mis en libre téléchargement.

    Le module de paiement systempay banque populaire et caisse d'épargne et Payzen devraient être intégrés dans le coeur de virtuemart 2 dans les futures versions de virtuemart.


    Si vous souhaitez , nous pouvons vous envoyer le module de paiement dans sa version " recette " .
    Vous pouvez nous faire part de votre demande en utilisant le formulaire de contact :
    https://paiement.systempay.fr/html/contact.php
    ou en nous contactant au 08 11 363 364.

    Dans tous les cas n'hésitez pas à nous contacter, nous trouverons sans aucun doute la solution à votre problématique.

    Cordialement,
    Support Technique Systempay ( banque populaire et caisse d'épargne )

    Commentaire


    • #3
      Re : Installation SPPLUS - Virtuemart 2.0.0

      Bonjour et merci beaucoup pour votre réponse.

      A vrai dire il n'y a pas vraiment d'obligation pour nous d'utiliser Virtuemart 2.0.0
      Comme je vous l'ai dis, la personne pour qui ce site est mis en place tient absolument à avoir le moyen de paiement avec la Caisse d'Epargne. Donc si nous devons passer en version de Virtuemart antérieure ou sur un autre système de vente, nous le ferons.

      Est-il donc plus simple de passer en version Virtuemart 1.1.x ?

      Cordialement.

      Commentaire


      • #4
        Re : Installation SPPLUS - Virtuemart 2.0.0

        Bonjour

        Le module de paiement systempay banque populaire et caisse d'épargne et Payzen devraient être intégrés dans le coeur de virtuemart 2 dans les futures versions de virtuemart.
        Payzen a été intégré dans la version 2.0.1 de VirtueMart.
        Dans le monde de VirtueMart les versions impairs sont des versions de test que l'on met à la disposition de la communauté sur le forum de virtuemart.net. Les versions paires sont des versions stables.
        La version 2.0.2 aura donc Payzen intégré.

        Comme le précise toulousain, l’équipe de lyra netwroks et l’équipe de developpement de VirtueMart travaille en étroite collaboration. Le plugin SPPLUS sera bientôt disponible. Peut etre dans la version 2.0.2 ?

        Est-il donc plus simple de passer en version Virtuemart 1.1.x ?
        Je ne te le conseille pas, car la version 2 de VirtueMart est différente de VirtueMart 1.1.x, et si tu souhaites profiter des évolutions de Joomla et VirtueMart, il vaut mieux passer directement à la version 2.
        alatak.net, Spécialiste VirtueMart et Développeur http://alatak.net

        Aucun MP. Je n'y réponds pas. Merci de votre compréhension.

        Commentaire


        • #5
          Re : Installation SPPLUS - Virtuemart 2.0.0

          Bonjour,

          Il est donc conseillé que j'attende que le module soit compatible avec Virtuemart 2 ?

          Après, le seul but de ce site c'est vraiment de vendre des produits en ligne de façon assez classique (en plus de la boutique physique). Donc si les évolutions ne sont pas "importantes", et que le SSPLUS fonctionne sur une version antérieure, celà ne me dérange pas de changer.

          A moins bien entendu que la version 2.0.2 sorte rapidement.
          Dernière édition par sebastien06 à 07/02/2012, 10h13

          Commentaire


          • #6
            Re : Installation SPPLUS - Virtuemart 2.0.0

            Bonjour
            Il est donc conseillé que j'attende que le module soit compatible avec Virtuemart 2 ?
            Le plugin de paiement SPPLUS est compatible avec VirtueMart 2.0. Le reste n'est qu'une question de jours.
            alatak.net, Spécialiste VirtueMart et Développeur http://alatak.net

            Aucun MP. Je n'y réponds pas. Merci de votre compréhension.

            Commentaire


            • #7
              Re : Installation SPPLUS - Virtuemart 2.0.0

              Celà veut dire que je peux l'installer quand même ou qu'il a été développé pour cette version mais qu'il faut attendre avant de l'installer ?

              Je suis vraiment désolé, mais (pour le moment) je ne suis pas très doué

              Commentaire


              • #8
                Re : Installation SPPLUS - Virtuemart 2.0.0

                Bonjour!

                J'ai lu :

                Envoyé par alatak Voir le message
                Le plugin de paiement SPPLUS est compatible avec VirtueMart 2.0. Le reste n'est qu'une question de jours.
                Aprèsa voir installé la version 2.0.2 de virtuemart, il y a bien le module de paiement PAYZEN, mais pas de trace de SYSTEMPAY... Ni de SPPLUS... quand vous parlez de module SPPLUS, est-ce bien la même chose que le module SYSTEMPAY?

                Pour résumé, maintenant que la V2.0.2 est sortie, y-a-t-il possibilité d'utiliser des moyens de paiement pour la caisse d'épargne?

                D'avance, merci!
                Membre de la grande communauté des inscrits sur joomla ayant plus de 95% de leurs posts sans réponse...mais ne désespère pas .. 94% : merci alex74 ! ...93% merci LoicMartin !...92%... merci katsuya! 91%...merci ced1870!...90%...merci PATSXM971 et fimo!

                Commentaire


                • #9
                  Re : Installation SPPLUS - Virtuemart 2.0.0

                  Bonsoir

                  SPPLUS sera très prochainement dans VirtueMart.
                  alatak.net, Spécialiste VirtueMart et Développeur http://alatak.net

                  Aucun MP. Je n'y réponds pas. Merci de votre compréhension.

                  Commentaire


                  • #10
                    Re : Installation SPPLUS - Virtuemart 2.0.0

                    Bonjour,

                    J'ai eu l'information du service, apparemment il ne sera pas disponible dans les versions de virtuemart mais directement sur la page des contributions :

                    https://paiement.systempay.fr/html/contributions.html

                    Et normalement début mars.

                    Bonne journée,
                    Mathieu

                    Commentaire


                    • #11
                      Re : Installation SPPLUS - Virtuemart 2.0.0

                      Bonjour

                      Oui mais entre temps je viens de l'inclure dans VM2.
                      pour toutes les versions supérieures à VM2.0.3b.
                      alatak.net, Spécialiste VirtueMart et Développeur http://alatak.net

                      Aucun MP. Je n'y réponds pas. Merci de votre compréhension.

                      Commentaire


                      • #12
                        Re : Installation SPPLUS - Virtuemart 2.0.0

                        cool! vivement une official release pour pouvoir mettre tout ça en production...

                        merci!
                        Membre de la grande communauté des inscrits sur joomla ayant plus de 95% de leurs posts sans réponse...mais ne désespère pas .. 94% : merci alex74 ! ...93% merci LoicMartin !...92%... merci katsuya! 91%...merci ced1870!...90%...merci PATSXM971 et fimo!

                        Commentaire


                        • #13
                          Re : Installation SPPLUS - Virtuemart 2.0.0

                          Bonjour,

                          J'ai vu qu'a priori , le module de la banque populaire serait disponible en début mars ( d'après vous ) .

                          Cependant , vous dites aussi qu'il ne serait pas sur la page où est regroupé tous les modules .

                          Où l'avez vous eu alors ?

                          Parce que, comme un noob, j'ai migrer mon site boutique, mais plus moyen de vendre des produits ... ( très malin de ma part )
                          Débutant Joomla. Création site sur Base joomla 2.5.5. vm 2.0.8 e Utilisation Akeeba , Hebergement Ovh.

                          Commentaire


                          • #14
                            Re : Installation SPPLUS - Virtuemart 2.0.0

                            Bonjour,

                            Est-il possible d'avoir une date ?

                            Cordialement

                            Commentaire


                            • #15
                              Re : Installation SPPLUS - Virtuemart 2.0.0

                              Bonjour

                              Nous sommes en ce moment sur les versions en 2.0.3. Comme déjà signalé les version impaires sont des versions de tests, les versions paires des versions stables.
                              Donc la prochaine version de test (2.0.3.c) inclu systempay.
                              Mais c'est impossible de donner une date pour la prochaine version stable.
                              Désolée.
                              Dernière édition par alatak à 13/03/2012, 09h44
                              alatak.net, Spécialiste VirtueMart et Développeur http://alatak.net

                              Aucun MP. Je n'y réponds pas. Merci de votre compréhension.

                              Commentaire

                              Annonce

                              Réduire
                              1 sur 2 < >

                              C'est [Réglé] et on n'en parle plus ?

                              A quoi ça sert ?
                              La mention [Réglé] permet aux visiteurs d'identifier rapidement les messages qui ont trouvé une solution.

                              Merci donc d'utiliser cette fonctionnalité afin de faciliter la navigation et la recherche d'informations de tous sur le forum.

                              Si vous deviez oublier de porter cette mention, nous nous permettrons de le faire à votre place... mais seulement une fois
                              Comment ajouter la mention [Réglé] à votre discussion ?
                              1 - Aller sur votre discussion et éditer votre premier message :


                              2 - Cliquer sur la liste déroulante Préfixe.

                              3 - Choisir le préfixe [Réglé].


                              4 - Et voilà… votre discussion est désormais identifiée comme réglée.

                              2 sur 2 < >

                              Assistance au forum - Outil de publication d'infos de votre site

                              Compatibilité: PHP 4.1,PHP4, 5, 6DEV MySQL 3.2 - 5.5 MySQLi from 4.1 ( @ >=PHP 4.4.9)

                              Support Version de Joomla! : | J!3.0 | J!2.5.xx | J!1.7.xx | J!1.6.xx | J1.5.xx | J!1.0.xx |

                              Version française (FR) D'autres versions sont disponibles depuis la version originale de FPA

                              UTILISER À VOS PROPRES RISQUES :
                              L'exactitude et l'exhaustivité de ce script ainsi que la documentation ne sont pas garanties et aucune responsabilité ne sera acceptée pour tout dommage, questions ou confusion provoquée par l'utilisation de ce script.

                              Problèmes connus :
                              FPA n'est actuellement pas compatible avec des sites Joomla qui ont eu leur fichier configuration.php déplacé en dehors du répertoire public_html.

                              Installation :

                              1. Téléchargez l'archive souhaitée : http://afuj.github.io/FPA/

                              Archive zip : https://github.com/AFUJ/FPA/zipball/master

                              2. Décompressez le fichier de package téléchargé sur votre propre ordinateur (à l'aide de WinZip ou d'un outil de décompression natif).

                              3. Lisez le fichier LISEZMOI inclus pour toutes les notes de versions spécifiques.

                              4. LIRE le fichier de documentation inclus pour obtenir des instructions d'utilisation détaillées.

                              5. Téléchargez le script fpa-fr.php à la racine de votre site Joomla!. C'est l'endroit que vous avez installé Joomla et ce n'est pas la racine principale de votre serveur. Voir les exemples ci-dessous.

                              6. Exécutez le script via votre navigateur en tapant: http:// www. votresite .com/ fpa-fr.php
                              et remplacer www. votresite .com par votre nom de domaine


                              Exemples:
                              Joomla! est installé dans votre répertoire web et vous avez installé la version française du fichier FPA:
                              Télécharger le script fpa-fr.php dans: /public_html/
                              Pour executer le script: http://www..com/fpa-fr.php

                              Joomla! est installé dans un sous-répertoire nommé "cms" et vous avez installé la version française du fichier FPA:
                              Télécharger le script fpa-fr.php dans: /public_html/cms/
                              Pour executer le script: http://www..com/cms/fpa-fr.php

                              En raison de la nature très sensible de l'information affichée par le script FPA, il doit être retiré immédiatement du serveur après son utilisation.

                              Pour supprimer le script de votre site, utilisez le lien de script de suppression fourni en haut de la page du script. Si le lien de suppression échoue pour supprimer le script, utilisez votre programme FTP pour le supprimer manuellement ou changer le nom une fois que le script a généré les données du site et le message publié sur le forum. Si le script est toujours présent sur le site, il peut être utilisé pour recueillir suffisamment d'informations pour pirater votre site. Le retrait du script empêche des étrangers de l'utiliser pour jeter un oeil à la façon dont votre site est structuré et de détecter les défauts qui peuvent être utilisé à vos dépends.
                              Voir plus
                              Voir moins
                              Travaille ...
                              X